/*
 Theme Name:   Rasm Child  
 Theme URI:    https://themeholy.com/wordpress/edura
 Description:  This is a child theme for Rasm - WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     rasm
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  ram-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 
@media (max-width: 1699px) {
  .header-layout4 .menu-bg {
    width: 100%;
  }
}
@media (max-width: 1499px) {
  .header-layout4 .menu-bg {
    width: 100%;
  }
}
@media (max-width: 1399px) {
  .header-layout4 .menu-bg {
    width: 100%;
  }
}
@media (max-width: 1299px) {
  .header-layout4 .menu-bg {
    width: 100%;
  }
}
@media (max-width: 1499px) {
  .header-layout4 .menu-bg2 {
    width: 10%;
  }
}
@media (max-width: 1399px) {
  .header-layout4 .menu-bg2 {
    width: 100%;
  }
}

.price-box_desc {text-align: justify;
}
.desc-selector {
    text-align: justify;
}
.slideinright.th-animated {
    --animation-name: unset !important;
} 
.dvhome .price-item_price {
    color: rgb(187 9 9) !important;
}
.dvhome .price-item-content .price-item_text {
    max-width: 200px;
}
 .dvhome .price-item .price {
     max-width: 118px;
    } 
.service-card:hover .th-btn.style2 {
    background-color: #edbebe !important;
    color: #cd1010 !important;
	border-color: #f3dada !important;
}
.bton {
    display: flex;
    column-gap: 16px;
}